/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .c0269, .FdxxIb, .P8410166, .h79562{ width:100%;}
    .mDdPYu{ display:block; }
    .g29524123{ width:100%;display:block; }
    .q3XN5d{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .fBEYvb{ width:100%; }
    .b26356022{ width:100%;}
    
    .S4441245 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .S4441245 .rt-qiu-pic{ vertical-align: middle; }
    .S4441245 .rt-zhibo-time{ margin-right:20px; }
    .S4441245 .rt-zhibo-team{ padding:0 10px; }
    
    .c0269 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .c0269{ z-index:888888888888;}
    .c0269 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .s235361234{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .S4441245 .rt-zhibo-btn{ margin-left:0;}
    .x4civ{ display:block; }
    .x4civ .Y5raC{ width:100%; }
    .h79562 .lMjLq{ width:100%; margin-top:20px ; }
    .r90300{ display:block; }
    .S4441245 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .S4441245 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .r90300 .GIYqD{ width:100%; }
    
    .B46323 .N8097141 li a img{ width:120px;height: 100px; }
    .XTZJXh03ye li{ font-size:14px; }
    .B46323 .N8097141 li{ padding:10px 10px; }
    .r90300 .b23847853{ width:100%; margin-top:20px ;  }
    
    .OmZbVHPpj{ width:100%; }
    .WZzy2r9JB{ display:block; }
    .WZzy2r9JB .Q5048818{ width:100%; }
    .WZzy2r9JB .Q5048818 .ZrrwtynM .e8034746{ width:100%; }
    
    .WZzy2r9JB .DLLEKMHzIH{ width:100%; margin-top:20px ; }
    
    .r90300 .IAgEAYVGmp{ width:100%; }
    .r90300 .D0380035{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .h79562 {  padding-bottom: 340px;}
    
    .p8534619{ display:block; }
    .p8534619 .cKMVg{ width:100%; }
    .cKMVg .IIlhm{ display:block; }
    .p8534619 .wMcosroo{ width:100%; margin-top:20px; }
    .cKMVg .IIlhm div{ margin-right:0;}
    .cKMVg .IIlhm div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .WZzy2r9JB .Q5048818 .ZrrwtynM .lzhrbYVHQ ul{
min-height:20vh !important;
}
    
    .S4441245 .rt-zhibo-team{  justify-content: center; }
    
    
    .EHEsGTpxHG{
        display: none;
    }
    
    .X422782 {
        display: none;
    }
    
    .OXVoxKMjE{
        display: none;
    }
    
    .WQomz .X285641 {
        width: 100%;
    }
    
    .WQomz .QIJ41Gfrz4 {
        margin-top: 20px;
        width:100%;
    }
    
    .WQomz {
    flex-wrap: wrap;
    }
    
    .KfkPFpd li {
    line-height: 25px;}
    
    .KfkPFpd .S6028693 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .cjyXmNGph li {
    width: 23%;
    
    }
    
    .EImBtEAR:nth-child(2) .b04279 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}